﻿@charset "utf-8";
/*
Astandアサヒ・コム
Last Update : 14.01.21
*/

/*-----------------------------------------------
アサヒ・コム プレミアム　英単語クロスワード
-------------------------------------------------*/

/* 設定
-------------------- */
.title{
text-align:center;
font-size:160%; color:#006400;
vartical-align:center; padding-top:15px;
}

.read{
width:720px;
padding:10px;
margin:0px;
font-size:90%;
background:no-repeat 100% 100%;
}

.b{
font-weight:bold;
color:#B22222;
}

.sp_box{
padding:0px;
clear:both;
margin:6px;
margin-bottom:12px;
/*background-color:#FDF2B4;*/
}
.sp_box H2{
width:95%;
border-top:1px #80a030 solid;
border-bottom:1px #80a030 solid;
border-left:8px #80a030 solid;
font-size:100%;
color:#006600;
font-weight:bold;
padding:4px 0px 0px 2px;
margin:0;
}

.sp_box p{
padding:3px;
margin:4px;
display:block;
font-size:90%;
color:#003300;
}

.sp_box img {
float:left;
margin:3px;
padding:0px 5px 5px 0px;
display:block;
clear:both;
}

.sp_box A{
display:inline;
font-weight:bold;
}

.info_box table{
border:3px #8FBC8F double;
padding:8px;
margin:0px;
font-size:90%;
}

.info_box td.r{
padding-right:5px;
border-right:1px #8FBC8F dotted;
}
.info_box div{
margin:0px;
padding:4px;
font-size:90%;
color:#FFF;
font-weight:bold;
background-color:#339900;
text-align:center;
}
.pzmemo {
	font-size:80%;
	color:#660000;
}
.pzinfo {
	background-color:#F6E9C1;
	border-top:8px solid #4F3C02;
	padding:4px;
}
p.ni {
	margin-bottom: 0em;
	margin-right:20px;
	text-indent: 0em;
	text-align:right;
	font-size:80%;
}
.getflash {
	margin:5px;
	float:right;
}
dt.howto {
	font-weight:bold;
	margin-top:10px;
}
dd.howto {
	margin:0 0 10px 15px;
}
img.sample {
	border:0;
	float:right;
	margin:35px 3px 0 0;
}